<project name="apache-tomcat-connector-native-component-info">

<component id="apache-tomcat-connector-native"
           licenseType="apache"
           version="@VERSION@"
           tag="@TAG@"
           projectHome="http://tomcat.apache.org/tomcat-6.0-doc/apr.html"
           description="Apache Portable Runtime (APR) based Native library for Tomcat">
</component>
</project>
